/**************************************/
/** エラー                           **/
/**************************************/
body
{
	font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
	text-align: center;
	line-height: 150%;
	font-size: 12px;
	color: #333333;
	margin:70px 0px 0px 0px;
}
header
{
	width:500px;
	text-align:left;
	margin:0px auto;
}
.Header
{
	width:60px;
	line-height:170%;
	background:#990000;
	padding:10px;
	font-size:22px;
	font-weight:bold;
	color:#FFFFFF;
}
.Title
{
	width:500px;
	margin:25px 0px;
	padding:10px 0;
	font-size:24px;
	font-weight:bold;
	text-align:left;

}
section
{
	width:500px;
	margin:0 auto;
	padding:0 0 25px 0;
	text-align:left;
	border-bottom:#999999 1px solid;

}
.Link
{
	text-align:right;
}
.Link a
{
	color: #990000;
	text-decoration: none;
}
.Link a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
footer
{
	width:500px;
	margin:0 auto;
	padding:10px 10px 20px 10px;
	text-align:right;
	font-size:10px;
}
